/* CSS Document */

* {
margin:0;
padding:0;
}

p {
margin:1em 0;
}

.clear {
clear:both;
}

a:active
{
outline: none;
}

body {
font-family:"Trebuchet MS";
font-size:12px;
background:#fff799;
color:#111111;
}

h3 {
color:#FF5700;
border-bottom:1px dotted #555555;
padding-bottom:2px;
margin:10px 0;
}

#container {
width:1000px;
margin:0px auto;
background:#FFFFFF
}

/* header */
#header {
background:#7c4900;
color:#FFFFFF;
}

#header ul li {
list-style: none;
}

#header ul li.show {
z-index:500
}

#store_name {
text-align:center;
font-size:24px;
padding-top:20px;
}

#store_slogan {
font-size:12px;
text-align:center;
padding-bottom:20px;
}

/* navigation */

#nav_container {
	background:#000000;
	width:1000px;
	margin-bottom:10px;
}

#nav{
	padding:0;
	list-style: none;

}

#nav > li {
	float: left;
	margin:3px 5px;
}

#nav > li > a {
	display: block;
	text-align:center;
	padding: 5px 10px;
	text-decoration: none;
	color: #FFFFFF;
}

#nav > li > .parent-hover {
	background-color: #FF0000;
}

#nav > li ul {
	display: none;
	list-style: none;
	position: absolute;
	margin: 1px 0 0 0;
	z-index: 90;
	padding: 0;
	border-top: 1px solid #FFFFFF;
}

#nav > li ul a {
	display: block;
	width: 152px;
	padding: 5px 10px;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	color: #FFFFFF;
	background:#000000;
}

#nav > li ul li a.first {
	border-top: none;
}

#nav > li ul .child-hover1 {
	background-color: #f1f1f1;
	color:#000000;
}

#nav > li ul .child-hover2 {
	background-color: #f1f1f1;
	color:#000000;
}

#nav > li ul li ul {
	margin: -30px 0 0 173px;
	position: absolute;
}

#nav span {
	float: right;
}


/* body */

#body {
padding-bottom:20px;
}


#body #b_left {
width:200px;
float:left;
padding:0 10px;
}


#body #b_middle {
width:540px;
float:left;
padding:0 10px;
}

#b_middle #welcome {
margin-bottom:20px;
padding:10px;
color:#555555;
}

#b_middle #content {
color:#555;
}


#content #c_text, #c_text_form {
padding:0 10px;
text-align:justify;
border:1px solid #DDDDDD;
}

.orderby a, .download a {
text-decoration:none;
color:#555;
}

.orderby a:hover, .download a:hover {
text-decoration:underline;
color:#555;
}

#c_text ul, #c_text ol {
margin-left:21px;
}

#body #b_right {
width:200px;
float:right;
padding:0 10px;
}

.boxtitle {
color:#555555;
padding:5px 10px;
background:#000000;
color:#FFFFFF;
font-weight:bold;
}

.box {
border-width:1px;
border-style:solid;
border-color:#000000;
border-top:none;
padding:10px;
background:#fff;
color:#555555;
margin:0 auto;
margin-bottom:10px;
}

#b_right a, #b_left a {
color:#333333;
text-decoration:none;
}

#b_right a:hover, #b_left a:hover {
color:#333333;
text-decoration:underline;
}

.category {
text-align:center;
}

#body_footer #b_footer_left {
width:220px;
height:55px;
float:left;
}

#body_footer #b_footer_mid {
width:560px;
height:55px;
float:left;
}

#body_footer #b_footer_right {
width:220px;
height:55px;
float:right;
}

.box ul, #content ul  {
list-style:url('/images/ul_list.gif');
margin-left:21px;
}

.box ul li, #content ul li {
margin-bottom:5px;
}

#footer {
width:980px;
background:#7c4900;
color:#fff;
padding:10px;
text-align:center;
}

#footer a {
color:#fff;
text-decoration:none;
}

#footer a:hover {
color:#fff;
text-decoration:underline;
}


.home_product_list {
border:1px solid #CCCCCC;
padding:10px;
margin-bottom:10px;
background:#FFF;
}

.home_product_list a, #c_text a {
color:#333333;
text-decoration:none;
} 

.home_product_list a:hover, #c_text a:hover {
color:#333333;
text-decoration:underline;
} 

img {
border:none;
}

.home_product_list .detail_images {
width:94px;
float:left;
}

.detail_images .image_list {
width:90px;
padding:2px;
border:1px solid #DDDDDD;
margin-bottom:3px;
}

.home_product_list .p_images {
width:90px;
padding:2px;
border:1px solid #DDDDDD;
float:left;
}

.home_product_list .hp_right {
float:right;
width:410px;
}

.hp_right .p_title {
color:#AA0000;
font-size:12px;
font-weight:bold;
text-align:left;
}

.hp_right .p_description {
margin-top:10px;
font-size:11px;
color:#555555;
text-align:justify;
}

.hp_right .p_price_button {
margin-top:20px;
}

.p_price_button .p_price {
width:100px;
float:left;
color:#AA0000;
font-weight:bold;
}
.p_price_button .p_button {
width:160px;
float:right;
text-align:right;
}

table.cart{
border-width:1px;
border-style:solid;
border-color:#421700;
background:#FFF;
}

.cart td a {
color:#333333;
text-decoration:none;
}

.cart td a:hover {
color:#333333;
text-decoration:underline;
}

.cart td, .shipping td {
padding:3px;
}

.cart td.title {
background:#7c4900;
color:#FFFFFF;
}

.shipping input, .shipping textarea {
width:200px;
}

.msg {
width:300px;
margin:10px auto;
color:#421700;
padding: 10px;
text-align:center;
}

.testimony, .archive {
border-bottom:1px dotted #DDDDDD;
padding:10px;
}

.arcive a {
color:#555;
text-decoration:none;
}

.arcive a:hover {
color:#555;
text-decoration:underline;
}

.t_name {
margin-top:5px;
text-align:right;
font-weight:bold;
font-style:italic;
}

/* home's product list */

.product_home {
width:160px; 
border:1px solid #999999; 
float:left; 
margin:0 5px 10px 5px;
}

.product_detail {
text-align:center; 
height:170px; 
margin-bottom:10px;
}

.product_title {
line-height:13px; 
padding:5px; 
color:#FF0000; 
font-weight:bold;
}

.product_discount {
padding:0 5px; 
margin-bottom:5px;
}

.discount_amount {
float:left; 
background:#FF0000; 
color:#FFFFFF; 
width:28px; 
text-align:center; 
padding:5px; 
font-size:14px; 
border:1px solid #999999
}

.discount_price {
width:99px; 
float:right; 
text-align:center; 
padding:5px; 
font-size:14px; 
border:1px solid #999999; 
border-left:none;
}

.box_price {
padding:5px 5px; 
background:#CCCCCC;
}

.product_price {
width:100px; 
float:left; 
background:#FFFFFF; 
text-align:center; 
}

.product_buy {
width:40px; 
float:right; 
text-align:center; 
background:#FF0000; 
color:#FFFFFF;
}

.product_buy a {
color:#FFFFFF;
text-decoration:none;
}

.product_buy a:hover {
color:#FFF000;
text-decoration:none;
}

#root_nav {
padding:3px 0;
border-bottom:1px dotted #333333;
}

#root_nav a {
color:#333333;
text-decoration:none;
}

#root_nav a:hover {
color:#333333;
text-decoration:underline;
}

/* pagination */

.paginate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.paginate {
	border: 1px solid #A8C7E4;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	color: #000080;
}


a.paginate:hover {
	background-color: #A8C7E4;
	color: #FFF;
	text-decoration: underline;
}

a.current {
	border: 1px solid #A8C7E4;
	font: bold 10px Arial,Helvetica,sans-serif;
	padding: 2px 6px 2px 6px;
	cursor: default;
	background:#A8C7E4;
	color: #FFF;
	text-decoration: none;
}

span.inactive {
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 2px 6px 2px 6px;
	color: #999;
	cursor: default;
}

.paginate table {
	margin: 8px;
}

.paginate th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #666;
	color: #FFF;
	padding: 2px 6px;
	border-collapse: separate;
	border: 1px solid #000;
}

.paginate td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #DDD;
}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url('/images/loading.gif') no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url('/images/prevlabel.gif') no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url('/images/nextlabel.gif') no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url('/images/closelabel.gif') no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/* liScroll style declarations */

.tickercontainer { /* the outer div with the black border */
border: 1px solid #7c4900;
background: #fff; 
width: 540px; 
height: 27px;
margin: 10px auto; 
padding: 0;
overflow: hidden; 
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
overflow: hidden;
margin-right:20px;
}

ul.newsticker { /* that's your list */
position: relative;
font: bold 10px Verdana;
left: 540px;
list-style-type: none;
margin: 0;
padding: 0;
white-space: nowrap;
}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
}
ul.newsticker a {
white-space: nowrap;
font: bold 10px Verdana;
padding: 0;
color: #ff0000;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 